﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.News>
@using MvcWebsiteOcc.Models;
<!-- BEGIN .small-sidebar -->
<div class="small-sidebar">
    <div class="widget">
        <h3 style="color: #e14420; border-bottom: 3px solid #e14420;">Đọc nhiều</h3>
        <div class="article-block">
            @{foreach (var item in Model)
              {
                <div class="item no-image">
                    <div class="item-content">
                        <div class="item-header">
                            <a href="/tin-tuc/noi-dung/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")" class="image-hover">
                                @{if (item.NewsImage != null)
                                  {
                                    <img src="/Uploaded/Images/tintuc/@item.Folder/@item.NewsImage" alt="" />  
                                  }
                                  else
                                  {
                                    <img src="/Static/admin/assets/img/no_img.png" /> 
                                  }}
                            </a>
                        </div>
                        <h4>
                            <a href="/tin-tuc/noi-dung/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")">@item.NewsTitle</a>

                        </h4>
                        <span class="time">@OccConvert.ViewDateFull(item.CreateDate)</span>
                    </div>
                </div>
              }}


        </div>
    </div>

    <div class="widget">
        <div class="banner">
            <a href="http://occ.com.vn" target="_blank">
                <img src="/Static/frontend/hoakhoi/images/no-banner-160x600.png" alt="" /></a>
        </div>
    </div>


    <!-- END .small-sidebar -->
</div>
